.container {
    background: #E5E5E5;
    display: flex;
    flex-direction: row;
    width: 100%;
}

.mainPart {
    flex: 1 0 auto;
    display: flex;
    flex-direction: column;
}

.content {
    width: 100%;
    flex: 1 0 auto;
    background: #fff;
}
